Subject: Ticket Assigned - Re:Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 14:08:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:Your products are on the way Hi goodmorning. Thanks for a quick delivery of my products. I got it yesterday. Unfortunately the shoes I order is size 37 which is my size but the shoes is bigger for me. I want to return and exchange it for size 36.Can u pls give me an advice about this. Thank. You. Sent from my Huawei phone -------- Original message -------- From: Centrepoint <[email-masked]> Date: Tue, Dec 7, 2021, 5:26 PM To: Rona Diel <[email-masked]> Subject: Your products are on the way 

 

 
 Order number 1617740623 has been shipped.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance

 

 

 Your products have been shipped.
 
 Hi Rona Diel, your order number is 1617740623. 
 The tracking number is LMK0010005346.

 
 Order shipping to Rona Diel Donesa 
 Fahoud St. Mosaic villa, villa no. 7 
 Muscat,
 Oman
 
 Mobile: +968 98879737

 
 Payment Method: Cash on Delivery 

 

 
 
 Order Details
 Consignment Number: 88880001012620211206

 
 Item 
 Description 
 Shipped Quantity

 

 

 
 LIFESTYLE 

 Beaded Bracelet - Set of 3 
 
 Color: Multicolour 

 
 
 1

 

 

 

 LIFESTYLE 

 Hoop Earrings with Pearl Hanging 
 
 Color: Gold 

 
 
 2

 

 

 

 SHOEMART 

 Celeste Pointed Toe Slingback Heels with Metal Accent 
 
 Color: Black 

 
 Size: 
 37 

 
 
 1

 

 

 

 LIFESTYLE 

 Assorted 15-Pair Pearl Earring Set 
 
 Color: Gold 

 
 
 1

 

 

 

 LIFESTYLE 

 Crescent Moon and Embellished Star Pendant Necklace 
 
 Color: Gold 

 
 
 1

 

  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @centrepointme.

 

 
 Call us on 00968-80076927. 7 days a week, 24 hours a day

 

 

 
 
 © 2021 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3572330